RubyGems Navigation menu

ffi-wingui-core 1.0.1

Ruby-FFI bindings to essential GUI-related Windows APIs

Versions:

  1. 1.0.2 - January 09, 2017 (46.5 KB)
  2. 1.0.1 - June 27, 2013 (31 KB)
  3. 1.0.0 - April 04, 2013 (31 KB)
  4. 0.6.0 - March 11, 2011 (29 KB)
  5. 0.5.0 - February 24, 2011 (23 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Authors:

  • Radoslav Peev

Owners:

SHA 256 checksum:

f9842ded550cbf0f06dd82819296d3a50d54eae74399e7a9e311872be5077a4b

Total downloads 18,038

For this version 1,919

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: